<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="button.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="checkbox.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="form.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="hiddenfield.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="radio.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="select.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="textarea.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
<file name="textfield.js" server="ebcontentmanager.com/www/" local="130614605520000000" remote="130664261400000000" />
</dwsync>